/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
	color: #b59a62;
	text-decoration:underline;
		}
		
a:hover {
		}
/*	top */
div#top a {
		}
div#top a:hover {
		}
div.social a {
		float:right;
		margin-left:10px;
		display:block;
		width:27px;
		height:47px;
		}
div.social a.last {
		margin-left:0px;
		}
div.social a.instagram {
		background:url(/mainpics/icons/instagram.jpg) 0 0 no-repeat;
}
div.social a.instagram:hover {
		background:url(/mainpics/icons/instagram-on.jpg) 0 0 no-repeat;
}
div.social a.twitter {
		background:url(/mainpics/icons/twitter.jpg) 0 0 no-repeat;
}
div.social a.twitter:hover {
		background:url(/mainpics/icons/twitter-on.jpg) 0 0 no-repeat;
}
div.social a.facebook {
		background:url(/mainpics/icons/facebook.jpg) 0 0 no-repeat;
}
div.social a.facebook:hover {
		background:url(/mainpics/icons/facebook-on.jpg) 0 0 no-repeat;
}
div.social a.youtube {
		background:url(/mainpics/icons/youtube.jpg) 0 0 no-repeat;
}
div.social a.youtube:hover {
		background:url(/mainpics/icons/youtube-on.jpg) 0 0 no-repeat;
}
/*	banner	*/
div#banner a {
		}
div#banner a:hover {
		}
/*	logo	*/
div#logo a {
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
/*	content	*/
div.content a {
		}
div.content a:hover {
		}
/*	contentLeft	*/
div.contentLeft a {
		}
div.contentLeft a:hover {
		}
/*	contentCentre	*/
div.contentCentre a {
		}
div.contentCentre a:hover {
		}
div.contentCentre a.more {
	background: #151537;
	padding:10px;
	display:block;
	margin-bottom:1px;
	text-decoration:none;
		}
div.contentCentre a.more:hover {
	background: #1d1d41;
		}
div.contentCentre span.backLink a {
	color:#b59a62;
	font-size:14px;
	float:right;
	margin-top:12px;
	text-decoration:none;
	}
		
div.contentCentre span.backLink a:hover {
	text-decoration:underline;
	}
		
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
div.contentRight a.sb-right-link {
		display:block;
		width:150px;
		height:37px;
		margin-bottom:15px;
		float:right;
		}
div.contentRight a#diary {
		background:url(/mainpics/buttons/button-diary-on.jpg) 0 0 no-repeat;
		}
div.contentRight a#diary:hover {
		background:url(/mainpics/buttons/button-diary-hover.jpg) 0 0 no-repeat;
		}
div.contentRight a#testimonials {
		background:url(/mainpics/buttons/button-testimonials-on.jpg) 0 0 no-repeat;
		}
div.contentRight a#testimonials:hover {
		background:url(/mainpics/buttons/button-testimonials-hover.jpg) 0 0 no-repeat;
		}
div.contentRight a#gallery {
		background:url(/mainpics/buttons/button-gallery-on.jpg) 0 0 no-repeat;
		}
div.contentRight a#gallery:hover {
		background:url(/mainpics/buttons/button-gallery-hover.jpg) 0 0 no-repeat;
		}
/*	footer	*/
div#footer a {
	text-decoration:none;
		}
div#footer a:hover {
	text-decoration:underline;
		}